﻿



.toppart {
margin:0;
padding:0;
overflow:hidden;
}
.owl-carousel .single-slide .slider-image{height:140px;width:100%}

#header .header-slogan {
	padding:0;
	width:380px;
	display:block;
	position:absolute;
	top:38px;
	left:140px;
	font-size:38px;
	line-height:40px;
	color:#E15B2A;
}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}


#ves-header .header-bottom{
	padding: 15px 0 !important;
	
}

div.page-header .ves-header3 .header-bottom {
  float: left;
  width: 100%;
  padding: 16px 0;
}

div.page-header .ves-header3 .header-bottom .fa {
  color: #666666;
}

.section#main-block .content-box{width:74%;padding:0px 10px 30px;float:right;}

#body-page-home .section#main-block .content-box{padding:0px 0px;}


.articleexcerpt .bylines{ 
	font-size: 12px;
	margin: 0 0 14px;
	color: #777;
	line-height: 1.2em;
}


 


.bylines{ 
	font-size:13px; 
	margin-bottom:20px; 
	color:#777;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }

  .home-banner__bgs-overlay {
    background-color: rgba(38, 37, 31, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 13;
    width: 100%;
    height: 100%; }

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.logo-site-text {margin-top:2px;}


.activate-card .bg-blur {
    position: absolute;
    width: 105%;
    height: 105%;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: rgba(9, 62, 115, .9);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}


.isDesktop .activate-card .bg-blur {
    background: rgba(9, 62, 115, .9)
}


.section-schedule .activate-table .s-row--head .bg-blur {
    position: absolute;
    width: 105%;
    height: 105%;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
    background: rgba(118, 102, 172, .35);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}


.isDesktop .section-schedule .activate-table .s-row--head .bg-blur {
    background: rgba(51, 48, 96, .9)
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
 .nectar-slider-loading .loading-icon, .portfolio-loading, #ajax-loading-screen .loading-icon, .loading-icon, .pp_loaderIcon { background-image: url(""); }
.loading-icon .material-icon .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .bar { border-color: #3452ff;}

			  .loading-icon .material-icon .color-2 .bar:after { background-color: #3452ff; }

			  .loading-icon .material-icon .color-2 .bar { border-color: #3452ff;}
.loading-icon .material-icon .spinner.color-2 { display: none!important; }


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.first-section .nectar-slider-loading .loading-icon{opacity:0}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}



#topnav li.nav-item a {
  color: #fff; }
#topnav li.nav-item{float:left}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }
span.side-list-cat{color:#999;float:left;font-family:montserrat,sans-serif;font-size:.65rem;font-weight:400;line-height:100%;margin-bottom:6px;text-transform:uppercase;width:100%}
#foot-widget-wrap span.side-list-cat{display:none}
.home-box-text{color:#ffffff;padding:6px 25px 18px;font-size:90%;width:74%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;max-width:685px;}
.home-box-text h2{padding:11px 0px 2px 0px;font-family:'Roboto Slab',serif;font-weight:700;font-size:160%;}
.home-box-text-right{background:#99D9E8;float:right;text-align:left;margin-top:27%;margin-right:5%;}
.home-box-text-left{background:#72A492;text-align:left;margin-top:39%;margin-left:5%;}
.home-box-text-right h2{padding:13px 0 2px 0;}
.home-box-text-left h2{padding:13px 0 2px 0;}


.ecgrow {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

 .ecgrow:hover {
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    -moz-transform: scale(1.2);
  }
.tp-banner-container{position:relative}
.tp-banner-container:hover .tparrows.default{left:20px!important;right:auto!important}
.tp-banner-container:hover .tparrows.default.tp-rightarrow{right:20px!important;left:auto!important}

.icon-fastdown:before {
	content: "\e608";
}
@charset "utf-8";


#homeblanktext{
margin-top:10px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.row.leftcol-thumb img{padding:7px 10px 0 0}
.wrapper{overflow:hidden}
body.catalog-product-view .wrapper{overflow:hidden}

.art-layout-cell, .art-content-layout-row
{
  background-color: Transparent;
  vertical-align: top;
  text-align: left;
  border: none !important;
  margin:0 !important;
  padding:0 !important;
}

.art-content-layout-row {display: table-row;}

.more{
	padding-top:10px;
}

.journal-list-text .more-btn{
	margin-top:10px;
}

.journal-list-text .more-btn a{
	padding:0 10px;
	height:25px;
	line-height:25px;
	display:inline-block;
}

.journal-list-text .more-btn a:hover{
	color:#fff;
}
	
	a#scrollup {
		font-size: 20px;
		padding: 3px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.sub-head {font-size: 1.5rem;font-weight: 600 !important;color: #444 !important;line-height: 2rem;white-space: normal;width: 100%;}

.sub-head span {color: #ffc107;}

.more_free_porn a{
	text-decoration: none;
	color: #333;
	width: 200px;
	height: 15px;
	display: block;
	overflow: hidden;
}

.more_free_porn a:hover{
	text-decoration: underline;
}

.tab-content .tab-inner .tab-img {
	align-self: center;
}

.tab-content .tab-inner .tab-info .tab-img {
	display: none;
}

.tab-content .tab-img {
	max-width: 185px;
    margin-top: 11px;
}

.tab-content .tab-img img {
	max-width: 100%;
    height: auto;
}

.user-widget li:first-child {
    padding-top: 0
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#menu-espace-presse .menu.nav{height:60px;}
#menu-espace-presse #menu-espace-presse-mobile .menu-title{font-size:16px;}
.simple-box.menu-box .simple-box_title{text-align:center;margin-bottom:0;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-vert{color:#7d9823;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-rouge{color:#d4021d;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-bleu{color:#005d8a;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-violet{color:#af517a;}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menus-tab.nav-pills .nav-item{
	font-family:'FFDINStdCondensedMedium';
	margin-bottom:.5rem;
	padding:0 !important;margin:0 !important;
}

#menus-tab.nav-pills .nav-item a{
	width:100%;
	color:#fff;
	margin:0 auto;
	border-radius:0;
	padding:0 !important;margin:0 !important;
}

	#menus-tab.nav-pills .nav-item:last-child{
		border-right:none;
	}
.container{position:relative;width:80%;max-width:1240px}
.container--narrow{position:relative;width:80%;max-width:1240px}
.container-flex{display:-ms-flexbox;display:flex;width:80%}
.container-flex__center{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__left{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.container-flex__between{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}


#all .slide .clearfix .box .photo{
	width:100% !important;
}

#topics2 .big .photo_box .photo img{
	width:100%;
}

	
#product .itm .photo{
	margin-bottom:10px;
}

#product .itm .photo img{
	width:100%;
}

.site-wordpress{
	color: #888888;
    padding: 10px 2px;
	float: right;
	font-size:13px;
	}

.site-wordpress a{
	color: #666666;
    text-decoration:none;
	}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
#sidebar .plugin-hooks .row{margin:0;padding-left:10px}
#sidebar .plugin-hooks .row h6{margin-left:-10px}

.realestate-details .row-title{
    width:150px;
}
.mb-3,.my-3{margin-bottom:1rem!important}
.aom-orange{color:#cf4f00!important}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn svg.aom-orange,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn svg.aom-orange{color:#cf4f00;opacity:.5;border-radius:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.imagenes .container-imagen .item-imagen{width:33%;margin-bottom:4em}
.imagenes .container-imagen .item-imagen img{height:300px}
.imagenes .container-imagen .item-imagen img:last-child{padding-left:1em}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }



.scroll-to-top {
	background: #ca2129;
	background: rgba(100, 100, 100, 0.4);
	color: #FFF;
	bottom: 4%;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	z-index: 999;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	width: 40px;
	border-radius: 4px;
	-webkit-transition: background-color 0.3s linear;
	-moz-transition: background-color 0.3s linear;
	-o-transition: background-color 0.3s linear;
	transition: background-color 0.3s linear;
}


.scroll-to-top:hover {
  background: #005695;
  opacity: .8;
}

.menu-text {color: #000;background: #fbd2d3}
  
.menu-text p {padding-top: 0px; text-align: left}

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active,.lokality-unactive {width: 200px; }
 
.menu-text p, .menu-text h2, .menu-text h3 {color: #000; padding-left: 20px; padding-right: 20px; float: left; text-align: left  }

.menu-text h2, .menu-text h3  {padding-top: 20px; }

.menu-text a {color: #000;}

.menu, .menu-vypis, .menu-nadpis, .menu-ads, .menu-text, .lokality-active, .lokality-unactive {width: 300px; }

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}

.hikashop_category_list_item a{color:#666; text-decoration:none; padding:2px 0px; display:block}

.hikashop_category_list_item a:hover{color:#2C8296;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:block!important}
.trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:none!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo{display:block!important}
.trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo{display:none!important}


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }

.entry-summary p:last-of-type {
	margin-bottom: 0;
}

.page-content,
.entry-content,
.entry-summary {
}

.has-post-thumbnail .entry-summary,
.entry-thumb {
	width: 50%;
	float: left;
}

.entry-thumb,
.entry-summary {
	margin-bottom: 30px;
}

.masonry-layout .entry-thumb,
.masonry-layout .entry-summary {
	width: 100%;
	padding: 0;
}

	.has-post-thumbnail .entry-summary,
	.entry-thumb {
		width: 100%;
	}



#breadcrumbs {
	display: block;
	position: relative;
	padding: 8px 0;
	font-size: 0.85em;
	font-size: 12px;
}


#breadcrumbs-box {
	display: block;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}


.header-container .container {
  max-width: 90rem;
  padding-left: .4375rem;
  padding-right: .4375rem;
}
.defaulthead{color:#786d64;font-weight:900;text-align:left;padding-top:15px;padding-bottom:15px;display:block}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }

  #logo .tagline {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.45em;
    line-height: 0.3em;
    margin-top: 1.4em;
    font-family: "Georgia", Cambria, Times New Roman, Times, serif; }


button.clear-none, .button.clear-none{
    display:block;
    clear:none !important;
    color: #555;
}


.clear {
    clear: both;
}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{width:100%;margin:0 auto;text-align:center!important}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
#avc-location-tabs .map{height:231px;float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}
ul.menu li a{color:#fff}
ul.menu li{list-style-type:none;display:inline-block;padding:0 15px}
ul.menu{margin:0;padding:0;padding-top:8px}
ul.menu li:last-child a{background:#ffdb13;text-align:center;font-size:18px;padding:5px 18px;margin-top:9px;height:43px;line-height:40px;color:#9a6e04;font-weight:700;text-shadow:0 1px rgba(255,255,255,.7);-webkit-border-radius:3px;border-radius:3px;border-bottom:3px solid #efb005}
.c-foot .menu li{display:block;line-height:30px}
.c-foot .menu li:last-child a{background:no-repeat;border:none;color:#fff;font-weight:100!important;height:auto;padding:0;font-size:14px;margin:0}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.td-header-style-5 .td-top-menu-full{background-color:#348cbf}
.td-header-style-6 .td-top-menu-full{background-color:#4db2ec}
.td-top-menu-full{background-color:#222;z-index:4;position:relative}
.td-header-top-menu,.td-header-wrap .td-top-menu-full{background-color:#fff}


#secondary {
	width: 25%;
	
	float: right;
	font-size: 0.9em;
}


#secondary aside.widget {
	margin-bottom: 30px;
}


#secondary aside.widget .widget-title {
	font-size: 1.2em;
	font-weight: 500;
	margin-bottom: 1em;
}


#secondary aside.widget ul {
	list-style: none;
	margin: 0;
}


#secondary aside.widget ul li {
	line-height: 1.5em;
	margin-bottom: 0.2em;
}


#secondary aside.widget ul li:last-child {
	margin-bottom: 0;
}


#secondary aside.widget ul a {
	text-decoration: none;
}


#secondary aside.widget ul a:hover {
	text-decoration: underline;
}


	body.responsive #secondary {
		width: auto;
		
		float: none;
		margin-top: 35px;
	}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}

#main-header{
    background-color: #EEE;
    padding: 10px 0;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    transition:all 0.3s ease;
    width: 100%;
    -webkit-transform: translateZ(0); 
    transform: translateZ(0);
}

#masthead.logo-top #main-header{
    text-align: center;
}

#main-header.menu-fix{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
    -webkit-animation: animatedown 0.3s; 
    animation: animatedown 0.3s;
}

.boxed #main-header.menu-fix{
    width: auto;
    left: auto;
}


.side-navigator-active #main-header {
    display: none;
}
.has-centered-content{text-align:center}
.widget-twitter__item__container{display:table;width:100%;}

    .publicidad-sup { margin: 0; }

  .af-home-banner__info {
    margin-top: 0;
    margin-bottom: 50px; }

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.dwpb-content,.dwpbcd-content{display:inline-block}

			
							.dwpb-content { letter-spacing: 1px; }
.text_size ul li span.small{font-size:70%}
.our_community .comm_content p.small{font-size:12px}
.forum .login_area label,.forum .login_area p.small{font-size:12px !important}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}

.bottom-menu-1{
    overflow: auto;
}

.home-primary-section.home-primary-01.section-odd  .cta-global.bpb.text-center.section-padding{
background: #0094da;
}


.mim { float: left; margin: 10px; }


.renty-slider-container {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 320px;
	margin-bottom: 30px;
}

.picScroll-left .bd ul li .title{ line-height:24px; color:#cc0000; padding-top:10px; font-size:12px;}

.picScroll-left .bd ul li .title a{color:#cc0000;}

.download-mobile img.cover {
  display: block;
  float: left;
  width: calc(50% - 30px);
}

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.home-widgets .widget-wrapper {
	min-height: 575px;
}

    .mobile .header .logo {
        text-align: center;
        margin: 0;
        float: none;
    }

.header .logo { display: block; float: left; margin: 14px 0 0 0; }


.socialicons {
  text-align: center;
  font-size: 18px;
}


.socialicons a {
   color: #934d78;
}


.socialicons a:hover {
   color: #94a073;
}

.gmr-bgstripe{width:5%;height:4px;float:left;}
.section#references .image,.section#references .references__videos__wrapper{margin:0 0 10px 0}


.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}


.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}


.navbar-toggle .icon-bar {
    display              : block;
    width                : 22px;
    height               : 2px;
    -webkit-border-radius: 1px;
    -moz-border-radius   : 1px;
    border-radius        : 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}


.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}


.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: white;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.menu-menu-container{ float: right !important; }

.genericStreamStory .ads-subheading{
  font-size:.8em;
  color:#888;}

#see-it .ads-subheading{margin-bottom: 5px;font-weight: bold;text-transform: uppercase;text-align: left;background: rgba(1,1,1,.1);color: #999;padding: 20px 25px;font-size: 12px;line-height: 1.4em;}

.by-author .ads-subheading{
  color: #333;
  font-size: 0.7em;
  margin-bottom: 1.5em}

.search-trigger .gmr-icon {
	line-height: 30px;
	position: relative;
	width: 14px;
	display: inline-block;
	padding: 10px 0;
	font-size: 13px;
}

.menu_close_btn {display: block; cursor: pointer; height: 24px; position: absolute; left: 0; width: 24px;float: left;
left: 35px; top: 45px;}

.widget-container {background-color: transparent;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}


  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }


  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
.sliders #slider{height:535px}

.row {
    margin-right: -15px;
    margin-left: -15px;
}


.posttitle a:link, .posttitle a:visited, .posttitle a:hover, .posttitle a:active { color: #002a49; }
footer .fmm{background:#1a3056;padding:20px 0}
footer .fmm .wrp{display:table}
footer .fmm .ft-c{display:table-cell;vertical-align:bottom}
footer .fmm .ft-s{display:table-cell;vertical-align:bottom;text-align:right}
footer .fmm .ft-s::after{clear:both;content:"";display:table}
footer .fmm .ft-s ul{float:left;list-style-type:none}
footer .fmm .ft-s ul::after{clear:both;content:"";display:table}
footer .fmm .ft-s ul li{float:left}
footer .fmm p{font-family:'Roboto', sans-serif;color:#c9dbef;font-size:.833em;font-weight:300;margin-bottom:0}
footer .fmm .ft-m,footer .fmm .ft-c{display:block;margin-bottom:10px;text-align:center}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }

.panel-image-prop {
    padding-top: 68% !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:25px;padding-right:25px}
.col-sm-6{width:50%}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


	.home-left-col,
	.home-mid-col,
	.home-right-col {
		display: block !important;
		}


.home-left-col {
	float: right;
	width: 100%;
	z-index: 10;
	}
#comments .content_row.comments_block{padding:0}


.content_row,
.entry-header,
.entry-footer {
    max-width: 1100px;
    margin: 0 auto;
}


.content_row:before, .content_row:after {
    content: " ";
    display: table;
}


.content_row:after {
    clear: both;
}


    .content_row,
    .entry-header,
    .entry-footer {
        max-width: 1100px;
        margin: 0 auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 30px;
        padding-right: 30px;
    }

big,.big{font-size:110%;line-height:180%}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}
.menu-angelroot-container{text-align:center}
.home-feature-content__item-author{color:#333;line-height:1;margin-top:8px;font-style:italic;font-size:12px;font-size:0.75rem;}


#nav {
	float:right;
	margin-top:5px;
	margin-right:10%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #C90;
	}

#nav a {
	border: none;
	text-decoration: none;
	color:#660000;
}

#nav a:hover {
	color:#b70101;
}

    .header-space{height:138px;}

.first.footer-widgets,
.second.footer-widgets {
	margin-right: 34px;
}

.first.front-widgets {
	margin-right: 35px;
}

	.first.footer-widgets,
	.second.footer-widgets {
		margin-right: 55px;
	}

.container{width: 1200px;position: relative;margin: 0 auto;}

.hdbar-menu .container,.hdbar-nav .container{background: #fff;padding: 0;margin: 0 auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
body #slide-out-widget-area .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-family:Maven Pro;}

.cat-links,
.cat-links a,
.tag-links,
.tag-links a {
	color: #888;
	font-weight: 200;
	text-transform: uppercase;
}

.entry-meta .cat-links a,
.tag-links a {
	padding-bottom: 15px;
	display: inline-block;
}
 


.tag-links:before,
.cat-links:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'Genericons';
	vertical-align: top;
	width: 16px;
	height: 16px;
	font-size: 17px;
	color: #888;
}

.tag-links:before {
	content: '\f302';
}


.homeslider{
	display: block; float: none; clear: both; width: 100%; height: auto; max-width: 1200px; max-height: 300px; overflow: hidden; margin: 0px auto;
}


.post-edit {
	display: block;
	clear: both;
	margin: 1.5em 0;
	font-size: 12px;
}


.sidebar-item .tagcloud a {
  padding:5px;
  margin:0 5px 5px 0;
  display: inline-block;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-title {
  color: #111;
  opacity: 1;
}


.sidebar-item.widget_recent_posts_entries .tt-post.dark .tt-post-cat {
  opacity: 1;
  color: #666;
}
.colour_white{color:#fff}
.imagenes .container-imagen .item-imagen{width:33%;margin-bottom:4em}
.imagenes .container-imagen .item-imagen img{height:300px}
.imagenes .container-imagen .item-imagen img:last-child{padding-left:1em}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

.board_head {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #D4D4D4;
	font-weight: bold;
	line-height:120%;
}




.languageselect {
	position: relative;
	float: right;
  top: 10px;                  
 	font-size: 10px;
	margin-right: 10px;
	padding-left: 2px;
	padding-right: 2px;
	
	text-align: right;
	color: #666;

}
.logo-float-new{position:absolute;z-index:1002;top:5px;left:0;width:170px;text-align:center;display:block;font-size:31px;font-weight:700;height:55px;line-height:25px;background-repeat:no-repeat;background-position:center -9163px}
.logo-float-new a:link,.logo-float-new a:visited,.logo-float-new a:hover{text-decoration:none}
.logo-float-new img{max-width:151px;max-height:44px}
.tatsu-column-inner{width:100%;position:relative;border-style:solid;border-color:transparent;-webkit-transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;transition:-webkit-box-shadow .3s ease,-webkit-transform .3s ease;-o-transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease;transition:box-shadow .3s ease,transform .3s ease,-webkit-box-shadow .3s ease,-webkit-transform .3s ease}
.tatsu-column-inner.is_stuck{z-index:9999}
.tatsu-column-image-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.tatsu-column-image-slow-zoom .tatsu-column-inner:hover .tatsu-column-bg-image{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}

	.uscolumn50{width:352px;float:left;}
 .uscolumn50.first{margin-right:20px;}
 .uscolumn50.last:after{content: "\0020";display:block;height:0;clear:both;visibility:hidden;}

	.uscolumn50.secondrow{margin-top:20px;}
 .uscolumn50.first, .uscolumn50.secondrow{margin:0 0 15px 0;}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}


footer .container div.address {
  float: right;
  text-align: right;
  padding: 10px 0;
}


footer .container div.address .follow {
  display: inline-block;
  color: white;
  text-decoration: none;
  font-size: 18px;
  margin: 0 5px 10px 5px;
}


footer .container div.address .follow:hover {
  opacity: 0.75;
}


footer .container div.address .follow-icn {
  display: inline-block;
  height: 18px;
  width: auto;
  margin: 0 0 -2px 0;
}

  
  footer .container div.slogan, footer .container div.address {
    padding: 0;
    margin: 10px 0;
  }

.top-social.top-box.follow{position:relative}

.top-social.top-box.follow:hover .hover-social{display:block}

.top-social a[title="FOLLOW"]{display:none}

.top-social .hover-social{display:block!important;position:static;top:auto;left:auto;float:right}

.navbar-header a, .idiomas #lang_sel_list a { color: #006666; text-transform: uppercase; }

.idiomas { position: absolute; right: 20px; top: 10px; }

.idiomas #lang_sel_list a, #lang_sel_list a:visited { padding-right: 5px; }

.idiomas #lang_sel_list li { border-left: 1px solid #006666 !important; }

.idiomas #lang_sel_list li:first-child { border-left: 0 !important; }
#block-46{min-height:40px}
#whitewrap #block-46 *{text-align:center}

.footer-coppyright {
	padding-bottom: 15px
}


.recent-posts__category {
  display: block;
  font-size: 10px;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  overflow: hidden;
  max-height: 11.5px;
  margin-bottom: 11.5px;
  color: #aab9cd;
}


.recent-posts__category a {
  color: #0eb0ee;
}


.recent-posts__category a:hover, .recent-posts__category a:focus {
  color: #30355d;
}
#main_list_table{width:99% !important}
.node-arts .field-items{display:inline-block;}
.node-arts .field-name-field-arts-img .field-items{display:block;}
#colorbox .field-items{display:block;}
body.site-1 ul.make.category-search li.other{padding:1px 0px}
body.site-1 ul.make.category-search li.other select,body.site-1 ul.make.category-search li.other option{font-family:Arial, Helvetica, Sans-serif;font-size:16px}
#mainpage_products_panel ul.other{width:30%;padding-left:30px}
#mainpage_products_panel ul.other li{padding:6px 0px}
body.responsive-ready #mainpage_products_panel ul.other{padding:0px;padding-top:10px}
body.responsive-ready #mainpage_products_panel ul.other li{display:inline-block;width:49%;padding:6px 20px}
body.responsive-ready #mainpage_products_panel ul.other li a{font-size:16px}
body.responsive-ready #mainpage_products_panel ul.other li.more{margin-top:0px}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.list-small .author,.list-small .suffix,.list-small .entry-summary{display:none}
.list-medium .entry-summary{font-size:11px}
.entry-content img,.entry-summary img,.comment-content img,.widget img,.wp-caption{max-width:100%}
.entry-content img,.entry-summary img,.comment-content img[height],img[class*=align],img[class*=wp-image-],img[class*=attachment-]{height:auto}
.item .entry-summary{line-height:1.5;font-size:12px;overflow:hidden;width:100%;padding:5px 0 0}
.list-small .entry-summary{padding:0}
.list-large .entry-summary{clear:left}
.grid-small .suffix,.grid-small .entry-meta,.grid-small .entry-summary{display:none}
.grid-medium .entry-meta,.grid-medium .suffix,.grid-medium .entry-summary{display:none}
.grid-mini .suffix,.grid-mini .entry-meta,.grid-mini .comments,.grid-mini .entry-summary{display:none}


.mob-home-callit{width: 100%; display: inline-block; text-align:center; padding:20px 0;}

.mob-home-callit p{font-size: 17px; color: #2B2B2B; letter-spacing: 1.67px; text-align: center; line-height: 45px;text-transform: uppercase;
font-family: 'FreightBigProLight-Regular';}

				#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.et_pb_blurb_9 .et-pb-icon{color:#1f64a5;background-color:#ffffff;border-color:#ffffff}
.et_pb_blurb_10 .et-pb-icon{color:#1f64a5;background-color:#ffffff;border-color:#ffffff}
.et_pb_blurb_11 .et-pb-icon{color:#1f64a5;background-color:#ffffff;border-color:#ffffff}
.et_pb_blurb_12 .et-pb-icon{color:#1f64a5;background-color:#ffffff;border-color:#ffffff}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-8 {
        width: 66.66666667%;
    }


.mobile-reg {
	display:none;
	margin-right:40px;
	margin-top:5px;
	right:0;
	position:absolute;
	z-index:10000;
}

			#footer .bottom .container .right img.logo{
				margin: 30px 0 0;
			}
.carousel .carousel-inner .qodef-slider-content-outer{box-sizing:border-box;display:table;padding:0 5px}
.carousel-inner .qodef-slider-content-outer{position:relative;height:100%;width:1100px;margin:0 auto;z-index:12}
.carousel-inner .qodef-slide-full-width .qodef-slider-content-outer{width:100%!important}
.carousel-inner .item.qodef-content-vertical-middle .qodef-slider-content-outer{display:table}

.footer .footer-inside .footer-row02 .footer-loghibox {
  position: absolute;
  top: 0px;
  right: 10px;
  width: 600px;
  height: 100%;
}

.footer .footer-inside .footer-row02 .footer-loghibox .footer-loghibox-inside {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  height: 36px;
  width: 100%;
  text-align: center;
}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

.daohang{  background:#ddd; padding:3% 0 0 0;}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
